---
apiVersion: gateway.networking.k8s.io/v1beta1
kind: HTTPRoute
metadata:
  name: stackgres
  namespace: workflows
spec:
  parentRefs:
  - name: vip-240
    sectionName: vpn
    namespace: istio-system
  hostnames: ["stackgres.agepoly.ch"]
  rules:
  - matches:
    - path:
        type: PathPrefix
        value: /
    backendRefs:
    - name: stackgres-restapi
      port: 80